.version.eband___maquinas /* version checker */
{
	color: #000015;
	background-color: #B8B215;
}

.html
{
	background-color: #0071BC;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 565px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 19px;
	padding-bottom: 53px;
	width: 0.01px;
}

#pu83
{
	width: 0.01px;
}

#u83
{
	z-index: 3;
	width: 960px;
	margin-right: -10000px;
	margin-top: 18px;
}

#menuu2143
{
	z-index: 113;
	width: 644px;
	margin-bottom: -3px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 29px;
}

#u2144
{
	width: 127px;
	min-height: 40px;
	margin-right: -10000px;
}

#u2145
{
	width: 127px;
	padding-bottom: 23px;
}

#u2148-4
{
	width: 127px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u2145:hover #u2148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u2213
{
	width: 127px;
	min-height: 40px;
	margin-right: -10000px;
	left: 129px;
}

#u2214
{
	width: 127px;
	padding-bottom: 23px;
}

#u2215-4
{
	width: 127px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u2145.MuseMenuActive #u2148-4,#u2214:hover #u2215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u2220
{
	width: 127px;
	min-height: 40px;
	margin-right: -10000px;
	left: 258px;
}

#u2221
{
	width: 127px;
	padding-bottom: 23px;
}

#u2224-4
{
	width: 127px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u2214.MuseMenuActive #u2215-4,#u2221:hover #u2224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u2227
{
	width: 127px;
	min-height: 40px;
	margin-right: -10000px;
	left: 387px;
}

#u2228
{
	width: 127px;
	padding-bottom: 23px;
}

#u2145.MuseMenuActive,#u2214.MuseMenuActive,#u2221.MuseMenuActive,#u2228.MuseMenuActive
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u2231-4
{
	width: 127px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u2221.MuseMenuActive #u2224-4,#u2228:hover #u2231-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u2228.MuseMenuActive #u2231-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u2234
{
	width: 128px;
	min-height: 40px;
	margin-right: -10000px;
	left: 516px;
}

#u2237
{
	width: 128px;
	padding-bottom: 23px;
}

#u2237.MuseMenuActive
{
	width: 128px;
	min-height: 0px;
	margin: 0px;
}

#u2239-4
{
	width: 128px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u2237:hover #u2239-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u2237.MuseMenuActive #u2239-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u2758
{
	z-index: 110;
	width: 960px;
	padding-bottom: 25px;
	margin-right: -10000px;
	margin-top: 74px;
}

#u2759
{
	z-index: 111;
	width: 400px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 40px;
}

#u2771
{
	z-index: 144;
	width: 237px;
	padding-bottom: 11px;
	margin-right: -10000px;
	left: 690px;
}

#u2772-6
{
	z-index: 145;
	width: 207px;
	min-height: 62px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 15px;
}

#u2765
{
	z-index: 151;
	width: 256px;
	margin-right: -10000px;
	margin-top: 71px;
	left: 658px;
}

#pu2823
{
	width: 0.01px;
	margin-left: 193px;
	margin-top: 31px;
}

#u2823
{
	z-index: 155;
	width: 134px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u2817
{
	z-index: 153;
	width: 214px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 149px;
}

#u2838
{
	z-index: 161;
	width: 210px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 378px;
}

#pu2843
{
	width: 0.01px;
	margin-left: 193px;
	margin-top: 19px;
}

#u2843
{
	z-index: 163;
	width: 202px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2828
{
	z-index: 157;
	width: 203px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 222px;
}

#u2833
{
	z-index: 159;
	width: 132px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 456px;
}

#u175
{
	z-index: 2;
	width: 960px;
	margin-top: 11px;
}

#u175_position_content
{
	margin-bottom: -32px;
	padding-top: 13px;
}

#pu1836-5
{
	width: 0.01px;
	margin-left: 39px;
}

#u1836-5
{
	z-index: 80;
	width: 238px;
	min-height: 20px;
	margin-right: -10000px;
}

#u1827-5
{
	z-index: 67;
	width: 238px;
	min-height: 20px;
	margin-right: -10000px;
	left: 322px;
}

#u1814-5
{
	z-index: 13;
	width: 238px;
	min-height: 20px;
	margin-right: -10000px;
	left: 587px;
}

#pu1837-4
{
	width: 0.01px;
	margin-left: 39px;
	margin-top: 6px;
}

#u1837-4
{
	z-index: 85;
	width: 64px;
	min-height: 13px;
	margin-right: -10000px;
}

#u1838-4
{
	z-index: 89;
	width: 168px;
	min-height: 13px;
	margin-right: -10000px;
	left: 70px;
}

#u1828-4
{
	z-index: 72;
	width: 64px;
	min-height: 13px;
	margin-right: -10000px;
	left: 322px;
}

#u1829-4
{
	z-index: 76;
	width: 168px;
	min-height: 13px;
	margin-right: -10000px;
	left: 392px;
}

#u1815-5
{
	z-index: 18;
	width: 64px;
	min-height: 13px;
	margin-right: -10000px;
	left: 587px;
}

#u1816-4
{
	z-index: 23;
	width: 198px;
	min-height: 13px;
	margin-right: -10000px;
	left: 657px;
}

#pu1839-4
{
	width: 0.01px;
	margin-left: 39px;
	margin-top: 3px;
}

#u1839-4
{
	z-index: 93;
	width: 64px;
	min-height: 13px;
	margin-right: -10000px;
}

#u1817-4
{
	z-index: 27;
	width: 64px;
	min-height: 13px;
	margin-right: -10000px;
	left: 587px;
}

#u1818-4
{
	z-index: 31;
	width: 198px;
	min-height: 13px;
	margin-right: -10000px;
	left: 657px;
}

#pu1819-4
{
	width: 0.01px;
	margin-left: 626px;
	margin-top: 4px;
}

#u1819-4
{
	z-index: 35;
	width: 64px;
	min-height: 13px;
	margin-right: -10000px;
}

#u1820-4
{
	z-index: 39;
	width: 198px;
	min-height: 13px;
	margin-right: -10000px;
	left: 70px;
}

#pu1846-5
{
	width: 0.01px;
	margin-left: 39px;
	margin-top: -2px;
}

#u1846-5
{
	z-index: 97;
	width: 238px;
	min-height: 20px;
	margin-right: -10000px;
}

#u1821-4
{
	z-index: 43;
	width: 64px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 587px;
}

#u1822-4
{
	z-index: 47;
	width: 198px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 657px;
}

#pu1823-4
{
	width: 0.01px;
	margin-left: 626px;
	margin-top: 2px;
}

#u1823-4
{
	z-index: 51;
	width: 64px;
	min-height: 13px;
	margin-right: -10000px;
}

#u1824-4
{
	z-index: 55;
	width: 198px;
	min-height: 13px;
	margin-right: -10000px;
	left: 70px;
}

#u1847-4
{
	z-index: 102;
	width: 238px;
	min-height: 13px;
	margin-left: 39px;
	top: -8px;
	margin-bottom: -8px;
}

#pu1825-4
{
	width: 0.01px;
	margin-left: 626px;
	margin-top: -2px;
}

#u1825-4
{
	z-index: 59;
	width: 64px;
	min-height: 13px;
	margin-right: -10000px;
}

#u1826-4
{
	z-index: 63;
	width: 198px;
	min-height: 13px;
	margin-right: -10000px;
	left: 70px;
}

#u1849-4
{
	z-index: 106;
	width: 238px;
	min-height: 13px;
	margin-left: 39px;
	top: -7px;
	margin-bottom: -7px;
}

#u1812
{
	z-index: 4;
	width: 485px;
	margin-left: 290px;
	padding: 15px 17px 10.149999999999636px 119px;
}

#u176-4
{
	z-index: 5;
	width: 482px;
	min-height: 20px;
}

#u178-4
{
	z-index: 9;
	width: 485px;
	min-height: 20px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 22px;
	padding-bottom: 21px;
}

#page .verticalspacer
{
	clear: both;
}

